
VIRTUAL CREDIT CARD - Bug #13964

[Android] - Lihat CVV

07 July 2022 02:21 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 07 July 2022

Priority: High Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

After input TAC -> Hit error

History

#1 - 08 July 2022 12:03 PM - Yasmin Zahir

- Priority changed from Normal to High

#2 - 08 July 2022 03:37 PM - Abdul Halim Baharom

- Status changed from New to Resolved

Fixed

#3 - 12 July 2022 10:56 AM - Yasmin Zahir

- Status changed from Resolved to Assigned

still not reflecting the card colour

#4 - 12 July 2022 05:40 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Yasmin Zahir

- % Done changed from 0 to 100

Resolved

#5 - 12 July 2022 08:47 PM - AMARBEER SINGH SIDHU amar.beer

- File WhatsApp Image 2022-07-12 at 8.46.45 PM (1).jpeg added

Cant see anything on the cvv

#6 - 12 July 2022 08:48 PM - AMARBEER SINGH SIDHU amar.beer

- Assignee changed from Yasmin Zahir to Abdul Halim Baharom

#7 - 13 July 2022 11:56 AM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to AMARBEER SINGH SIDHU amar.beer

#8 - 13 July 2022 01:45 PM - Yasmin Zahir

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to Abdul Halim Baharom

still not displaying logo
#9 - 18 July 2022 02:18 PM - AMARBEER SINGH SIDHU amar.beer

- File WhatsApp Image 2022-07-18 at 2.17.57 PM.jpeg added

- Status changed from Assigned to Closed

Tested Good

#10 - 08 February 2024 05:37 PM - AMARBEER SINGH SIDHU amar.beer

- Assignee changed from Abdul Halim Baharom to AMARBEER SINGH SIDHU amar.beer

Files

WhatsApp Image 2022-07-07 at 2.19.46 PM.jpeg 49.9 KB 07 July 2022 AMARBEER SINGH SIDHU amar.beer

WhatsApp Image 2022-07-12 at 8.46.45 PM (1).jpeg 18.8 KB 12 July 2022 AMARBEER SINGH SIDHU amar.beer

WhatsApp Image 2022-07-18 at 2.17.57 PM.jpeg 26.2 KB 18 July 2022 AMARBEER SINGH SIDHU amar.beer

Powered by TCPDF (www.tcpdf.org)

08 April 2025 2/2

http://www.tcpdf.org

